.edr-page .intro {
  background: url("../../images/business/edr/intro-desktop.png") no-repeat center center/cover;
  min-height: 236px;
  overflow: hidden;
  position: relative;
}

.edr-page .intro__content {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 0 15px;
}

.edr-page .intro__content h1,
.edr-page .intro__content p {
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  text-align: left;
}

.edr-page .intro__content h1 {
  font-size: 21px;
  line-height: normal;
  font-weight: bold;
}

.edr-page .intro__content p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.edr-page .second-menu {
  background-color: #ffffff;
  border-bottom: 1px solid #e6e6e6;
  transition: all .5s ease-in-out;
}

.edr-page .second-menu.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 1px solid #e6e6e6;
  transition: all .5s ease-in-out;
}

.edr-page .second-menu a {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

.edr-page .second-menu .custom-container .custom-col {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

.edr-page .second-menu .navbar {
  width: 100%;
  display: none;
  background: transparent;
}

.edr-page .second-menu .navbar ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0px;
  padding: 0 0 0 15px;
}
.edr-page ul {
  margin: 0px;
  padding: 0px;
}
.edr-page ul li {
  list-style-type: none;
}

.edr-page .second-menu .navbar__link {
  font-size: 11px;
  line-height: normal;
  color: #4c4c4c;
  display: inline-block;
  padding: 14px 0 8px 0;
  border-bottom: 4px solid transparent;
  transition: all .3s ease-in-out;
}

.edr-page .second-menu .navbar__link:hover,
.edr-page .second-menu .navbar__link:focus,
.edr-page .second-menu .navbar__link.active {
  border-bottom: 4px solid #2060ff;
  transition: all .3s ease-in-out;
}

.edr-page .second-menu .cta {
  display: none;
}

.edr-page .second-menu .cta li {
  display: inline-block;
}

.edr-page .second-menu .cta li:first-of-type {
  padding: 0 5px 0 0;
}

.edr-page .second-menu .cta__btn {
  font-size: 11px;
  line-height: normal;
  color: #ffffff;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  border: 2px solid transparent;
  transition: all .3s ease-in-out;
}

.edr-page .second-menu .cta__btn--blue {
  border-color: #2060ff;
  background-color: #2060ff;
  padding: 4px 14px;
  transition: all .3s ease-in-out;
}

.edr-page .second-menu .cta__btn--blue:hover,
.edr-page .second-menu .cta__btn--blue:focus {
  color: #2060ff;
  background-color: #ffffff;
  transition: all .3s ease-in-out;
}

.edr-page .second-menu .navbar-select {
  display: block;
  width: 100%;
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  line-height: normal;
  font-weight: bold;
  text-transform: uppercase;
  color: #4c4c4c;
  padding: 14px 0 14px 5px;
  border: none;
  background: url("../../images/business/edr/arrow-down.png") calc(100% - 5px)/16px no-repeat transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.edr-page .second-menu .navbar-select:hover,
.edr-page .second-menu .navbar-select:focus,
.edr-page .second-menu .navbar-select:active {
  outline: none;
}

.edr-page .second-menu .navbar-select::-ms-expand {
  display: none;
}

.edr-page .second-menu .navbar-select > option {
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  line-height: normal;
  font-weight: bold;
  text-transform: uppercase;
  color: #4c4c4c;
}

.edr-page .cta-mobile .cta {
  width: 100%;
}

.edr-page .cta-mobile .cta__btn {
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  line-height: normal;
  color: #ffffff;
  display: block;
  width: 100%;
  text-align: center;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: bold;
  border: 2px solid transparent;
  transition: all .3s ease-in-out;
  margin: 10px 0;
}

.edr-page .cta-mobile .cta__btn--blue {
  border-color: #2060ff;
  background-color: #2060ff;
  padding: 5px 14px;
  transition: all .3s ease-in-out;
}

.edr-page .cta-mobile .cta__btn--blue:hover,
.edr-page .cta-mobile .cta__btn--blue:focus {
  color: #2060ff;
  background-color: #ffffff;
  transition: all .3s ease-in-out;
}

.edr-page .quote {
  background-color: #2b0c47;
  padding: 27px 10px 32px 0;
}

.edr-page .quote__block {
  position: relative;
  padding: 0 0 0 35px;
}

.edr-page .quote__block:before {
  content: url("../../images/business/edr/quote-icon-mobile.png");
  position: absolute;
  display: inline-block;
  left: -10px;
  top: -10px;
}

.edr-page .quote__block p,
.edr-page .quote__block cite {
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
}

.edr-page .quote__block p {
  font-size: 14px;
  font-weight: 300;
  line-height: 22px;
}

.edr-page .quote__block cite {
  font-weight: bold;
  font-size: 14px;
  line-height: 26px;
}

.edr-page .quote__block sup {
  position: relative;
  font-size: 70%;
  line-height: 0;
  vertical-align: baseline;
  top: -.5em;
}

.edr-page .about {
  padding: 20px 5px;
}

.edr-page .about .custom-row {
  -webkit-flex-flow: column-reverse wrap;
  -ms-flex-flow: column-reverse wrap;
  flex-flow: column-reverse wrap;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.edr-page .about__content h2,
.edr-page .about__content p {
  font-family: "Roboto", sans-serif;
  color: #262626;
  font-weight: 300;
}

.edr-page .about__content h2 {
  font-size: 18px;
  line-height: 23px;
  padding: 20px 0 8px 0;
}

.edr-page .about__content p {
  font-size: 14px;
  line-height: 20px;
  padding: 0 0 20px 0;
}

.edr-page .about__image img {
  width: 100%;
  height: auto;
}

.edr-page .about__image img:first-of-type {
  display: block;
}

.edr-page .about__image img:last-of-type {
  display: none;
}

.edr-page .benefits {
  background-color: #ffffff;
  padding: 10px 0 52px 0;
}

.edr-page .benefits__title {
  font-family: 'Roboto', sans-serif;
  color: #262626;
  text-align: left;
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  padding: 0 0 18px 5px;
  max-width: 220px;
}

.edr-page .benefits__content .item {
  padding: 0 5px;
}

.edr-page .benefits__content .item h3,
.edr-page .benefits__content .item li {
  font-family: 'Roboto', sans-serif;
}

.edr-page .benefits__content .item h3 {
  font-size: 13px;
  line-height: 16px;
  font-weight: bold;
  color: #000000;
  padding: 0 0 10px 0;
  text-transform: uppercase;
}

.edr-page .benefits__content .item li {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #333333;
  padding: 0 0 17px 20px;
  position: relative;
}

.edr-page .benefits__content .item li:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #2060ff;
}

.edr-page .cta-section {
  background: #f2f4f8;
  padding: 57px 0 60px 0;
}

.edr-page .cta-section__content {
  margin: 0 auto;
  text-align: center;
}

.edr-page .cta-section__content h2,
.edr-page .cta-section__content p,
.edr-page .cta-section__content a {
  font-family: 'Roboto', sans-serif;
}

.edr-page .cta-section__content h2 {
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;
  color: #262626;
  padding: 0 20px 10px 20px;
}

.edr-page .cta-section__content p {
  font-weight: 500;
  font-size: 14px;
  line-height: normal;
  color: #262626;
}

.edr-page .cta-section__content a {
  font-size: 14px;
  line-height: normal;
  font-weight: 500;
  color: #2060ff;
  text-decoration: underline;
  display: inline-block;
}

.edr-page .features {
  background-color: #ffffff;
  padding: 67px 0 55px 0;
}

.edr-page .features .custom-container {
  padding: 0;
  max-width: 100%;
}

.edr-page .features__title {
  font-family: 'Roboto', sans-serif;
  color: #262626;
  text-align: center;
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  padding: 0 0 15px 0;
  max-width: 220px;
  margin: 0 auto;
}

.edr-page .features .container .swiper-container .swiper-wrapper {
  height: 100% !important;
}

.edr-page .features__slider {
  padding: 0 0 45px 0;
}

.edr-page .features__slider .swiper-slide {
  width: 82%;
  padding: 0 5px;
  height: auto !important;
}

.edr-page .features__slider .item {
  height: 100%;
  padding: 0 0 12px 0;
  box-shadow: 0 7px 18px 0 rgba(0, 0, 0, 0.15);
}

.edr-page .features__slider .item img {
  max-width: 100%;
  height: auto;
}

.edr-page .features__slider .item h3,
.edr-page .features__slider .item li {
  font-family: 'Roboto', sans-serif;
}

.edr-page .features__slider .item h3 {
  font-size: 18px;
  line-height: normal;
  font-weight: 300;
  color: #000000;
  padding: 17px 20px 12px 20px;
}

.edr-page .features__slider .item li {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #333333;
  padding: 0 20px 23px 35px;
  position: relative;
}

.edr-page .features__slider .item li:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 21px;
  width: 6px;
  height: 6px;
  background-color: #2060ff;
}

.edr-page .how-it-works {
  background-color: #f2f4f8;
  padding: 65px 0 61px 0;
}
#howItWorks img {
  margin: 0px !important;
}

.edr-page .how-it-works__title,
.edr-page .how-it-works p {
  font-family: 'Roboto', sans-serif;
  text-align: center;
}

.edr-page .how-it-works__title {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  color: #262626;
  padding: 0 0 45px 0;
  max-width: 200px;
  margin: 0 auto;
}

.edr-page .how-it-works__image {
  text-align: center;
  margin: 0 auto;
  position: relative;
  left: -5px;
  width: calc(100% + 4px);
}

.edr-page .how-it-works__image img {
  max-width: 100%;
  height: auto;
}

.edr-page .how-it-works__image img:last-of-type {
  display: none;
}

.edr-page .how-it-works__content {
  padding: 52px 10px 0 10px;
}

.edr-page .how-it-works__content p {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #333333;
  padding: 0 0 12px 0;
  margin: 0 auto;
}

.edr-page .how-it-works__content p + p {
  padding: 0 0 5px 0;
}

.edr-page .resources {
  background-color: #ffffff;
  padding: 55px 0;
}

.edr-page .resources__title {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
  padding: 10px 0 22px 0;
}

.edr-page .resources .resource {
  background-color: #ffffff;
  padding: 0 5px 25px 5px;
  display: block;
  max-width: 402px;
  margin: 0 auto;
  text-align: center;
}

.edr-page .resources .resource__image {
  display: block;
  text-align: center;
}

.edr-page .resources .resource__image img {
  width: 100%;
  height: auto;
  display: block;
}

.edr-page .resources .resource__image img:last-of-type {
  display: none;
}

.edr-page .resources .resource__content {
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
  padding: 20px 0 35px 0;
  max-width: 402px;
  margin: 0 auto;
}

.edr-page .resources .resource__content h3,
.edr-page .resources .resource__content a {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

.edr-page .resources .resource__content h3 {
  line-height: 22px;
  color: #262626;
  text-align: center;
  padding: 0 0 11px 0;
}

.edr-page .resources .resource__content a {
  line-height: 17px;
  color: #2060ff;
  border: 2px solid #2060ff;
  display: block;
  text-align: center;
  padding: 8px 0;
  max-width: 190px;
  width: 100%;
  margin: 0 auto;
  transition: all .3s ease-in-out;
}

.edr-page .resources .resource__content a:hover,
.edr-page .resources .resource__content a:focus {
  color: #ffffff;
  background-color: #2060ff;
  transition: all .3s ease-in-out;
}

.edr-page .question {
  background: #f2f4f8;
  padding: 38px 0;
}

.edr-page .question__content {
  margin: 0 auto;
  text-align: center;
}

.edr-page .question__content h2,
.edr-page .question__content p,
.edr-page .question__content a {
  font-family: 'Roboto', sans-serif;
}

.edr-page .question__content h2 {
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  padding: 0 0 12px 0;
  color: #222222;
}

.edr-page .question__content p {
  font-weight: 300;
  font-size: 13px;
  line-height: 16px;
  padding: 0 0 30px 0;
  max-width: 245px;
  margin: 0 auto;
}

.edr-page .question__content p br {
  display: none;
}

.edr-page .question__content a {
  font-size: 13px;
  line-height: 26px;
  font-weight: 500;
  display: inline-block;
  background-color: #2060ff;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 3px;
  border: 2px solid #2060ff;
  padding: 4px 26px;
  transition: all .3s ease-in-out;
}

.edr-page .question__content a:hover,
.edr-page .question__content a:focus {
  background-color: #ffffff;
  color: #2060ff;
  transition: all .3s ease-in-out;
}
.videos-pdf h3 {
  font-size:21px;
  font-weight: 400;
  line-height: 22px;
  padding: 17px 0 25px 0;
}
@media (min-width: 576px) {
  .edr-page .cta-mobile .cta li {
    display: inline-block;
  }

  .edr-page .cta-mobile .cta li:first-of-type {
    padding: 0 5px 0 0;
  }

  .edr-page .about__image img:first-of-type {
    display: none;
  }

  .edr-page .about__image img:last-of-type {
    display: block;
    margin: 0 auto;
    width: auto;
    max-width: 100%;
  }

  .edr-page .how-it-works__image {
    left: auto;
    width: 100%;
  }

  .edr-page .how-it-works__image img:first-of-type {
    display: none;
  }

  .edr-page .how-it-works__image img:last-of-type {
    display: block;
  }

  .edr-page .resources .resource__image img:first-of-type {
    display: none;
  }

  .edr-page .resources .resource__image img:last-of-type {
    display: block;
    margin: 0 auto;
  }
  .videos-pdf {
    padding: 15px 0 15px 0;
  }
}

@media (min-width: 768px) {
  .edr-page .intro__content h1,
  .edr-page .intro__content p {
    text-align: center;
  }

  .edr-page .benefits__title {
    max-width: 100%;
  }

  .edr-page .benefits__content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .edr-page .benefits__content .item {
    width: calc(100% / 3 - 10px);
  }

  .edr-page .features__title {
    max-width: 100%;
  }

  .edr-page .features__slider .swiper-slide {
    width: 45%;
  }
}

@media (min-width: 992px) {
  .edr-page .intro {
    min-height: 485px;
  }

  .edr-page .intro__content h1 {
    font-size: 54px;
    max-width: 800px;
    margin: 0 auto;
  }

  .edr-page .intro__content p {
    font-size: 26px;
    line-height: 48px;
  }

  .edr-page .second-menu {
    border-bottom: 0;
  }

  .edr-page .second-menu .navbar {
    max-width: 700px;
    display: block;
  }

  .edr-page .second-menu .navbar__link {
    font-size: 14px;
    padding: 33px 0 27px 0;
  }

  .edr-page .second-menu .cta {
    display: block;
  }

  .edr-page .second-menu .cta__btn {
    font-size: 14px;
    line-height: 28px;
  }

  .edr-page .second-menu .navbar-select {
    display: none;
  }

  .edr-page .cta-mobile .cta {
    display: none;
  }

  .edr-page .quote {
    padding: 45px 0;
  }

  .edr-page .quote__block {
    padding: 0 0 0 135px;
  }

  .edr-page .quote__block:before {
    content: url("../../images/business/edr/quote-icon.png");
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .edr-page .quote__block p {
    font-size: 20px;
    line-height: 30px;
  }

  .edr-page .quote__block cite {
    font-size: 16px;
    line-height: 30px;
  }

  .edr-page .about {
    padding: 95px 0 90px 0;
  }

  .edr-page .about .custom-row {
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .edr-page .about__content h2 {
    font-size: 34px;
    line-height: 34px;
    padding: 0 0 19px 0;
  }

  .edr-page .about__content p {
    font-size: 18px;
    line-height: 32px;
  }

  .edr-page .about__image img:last-of-type {
    margin: 0;
  }

  .edr-page .benefits__title {
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    padding: 0 0 45px 0;
  }

  .edr-page .benefits__content .item {
    padding: 0 25px 0 10px;
  }

  .edr-page .benefits__content .item h3 {
    font-size: 18px;
    line-height: normal;
    text-transform: none;
  }

  .edr-page .benefits__content .item li {
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 21px 15px;
  }

  .edr-page .cta-section__content h2 {
    font-size: 34px;
    line-height: normal;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 30px 0;
  }

  .edr-page .cta-section__content a {
    font-size: 16px;
    display: inline;
  }

  .edr-page .features .custom-container {
    max-width: 960px;
    padding: 0 15px;
  }

  .edr-page .features__title {
    font-size: 34px;
    line-height: 34px;
    padding: 0 0 32px 0;
  }

  .edr-page .features__slider .swiper-slide {
    width: auto;
  }

  .edr-page .features__slider .item {
    padding: 0 10px;
    box-shadow: none;
  }

  .edr-page .features__slider .item ul {
    padding: 0 4px 0 0;
  }

  .edr-page .features__slider .item h3 {
    font-size: 26px;
    padding: 17px 0 12px 0;
  }

  .edr-page .features__slider .item li {
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 21px 15px;
  }

  .edr-page .features__slider .item li:before {
    left: 0;
  }

  .edr-page .how-it-works__title {
    font-size: 34px;
    line-height: normal;
    max-width: 100%;
  }

  .edr-page .how-it-works__content p + p {
    padding: 0 0 20px 0;
  }

  .edr-page .how-it-works__content p {
    font-size: 18px;
    line-height: 32px;
    max-width: 910px;
    padding: 0 0 20px 0;
  }

  .edr-page .resources {
    padding: 95px 0 125px 0;
  }

  .edr-page .resources__title {
    font-size: 34px;
    line-height: 34px;
    padding: 0 0 25px 0;
  }

  .edr-page .resources .resource {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 14px 15px 14px 7px;
    margin: 0;
    max-width: none;
  }

  .edr-page .resources .resource__image {
    width: 33.33%;
  }

  .edr-page .resources .resource__image img:last-of-type {
    margin: 0;
    max-width: 100%;
    width: auto;
  }

  .edr-page .resources .resource__content {
    width: 66.66%;
    max-width: none;
    margin: 0;
    padding: 75px 35px;
  }

  .edr-page .resources .resource__content h3 {
    text-align: left;
    float: left;
    line-height: 36px;
    padding: 0;
  }

  .edr-page .resources .resource__content a {
    float: right;
    display: inline-block;
    margin: 0;
    max-width: 201px;
    padding: 4px 0;
    line-height: 28px;
    border-radius: 4px;
  }

  .edr-page .question__content h2 {
    font-size: 34px;
    line-height: 34px;
    font-weight: 100;
  }

  .edr-page .question__content p {
    font-size: 20px;
    line-height: 26px;
    max-width: 100%;
    padding: 0 0 35px 0;
  }

  .edr-page .question__content p br {
    display: block;
  }

  .edr-page .question__content a {
    font-size: 14px;
    line-height: 28px;
    padding: 4px 15px;
  }
}

@media (min-width: 1200px) {
  .edr-page .second-menu .custom-container {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
  }

  .edr-page .quote .custom-container {
    max-width: 1170px;
    margin: 0 auto;
  }

  .edr-page .about .custom-container {
    max-width: 1170px;
  }

  .edr-page .about__content p {
    padding: 0 0 31px 0;
  }

  .edr-page .about__image {
    padding: 0 0 0 13px;
  }

  .edr-page .benefits {
    padding: 80px 0 105px 0;
  }

  .edr-page .benefits .custom-container {
    max-width: 1190px;
  }

  .edr-page .cta-section {
    padding: 75px 0 83px 0;
  }

  .edr-page .cta-section__content p {
    font-size: 16px;
  }

  .edr-page .features {
    padding: 105px 0 42px 0;
  }

  .edr-page .features .custom-container {
    max-width: 1190px;
  }

  .edr-page .features__slider {
    padding: 0;
  }

  .edr-page .how-it-works {
    padding: 95px 0 78px 0;
  }

  .edr-page .how-it-works__content {
    padding: 80px 0 0 0;
  }

  .edr-page .resources .custom-container {
    max-width: 1170px;
  }

  .edr-page .question {
    padding: 86px 0 90px 0;
  }
  .videos-pdf {
    padding: 60px 0 60px 0;
  }
}

@media (max-width: 991px) {
  .edr-page .edr_questionnaire .question__content p {
    max-width: 80%;
  }
}

@media (max-width: 575px) {
  .videos-pdf {
    padding: 30px 0 30px 0;
  }
}